$(document).ready(function () {
    $("body").on('blur', '.dc', validation);


    function validation() {
        var dc = $(".dc").val();
        var actdc = dc.trim();

        if (actdc.length > 0) {
            if (actdc == 'C' || actdc == 'D') {
            } else {
                alert("Only D or C should be entered");
                $(".openbal").focus();
                $(".dc").val("");
            }
        }
    }


});